/* mac hide \*/
html, body {height:100%;}
/* end hide*/
body {
margin:0;
padding:0;
color:#000000;
background:#FFF;
font-family:verdana,sans-serif;
font-size:12px;
text-align:center;
}

img {
border:none;
padding:0;
margin:0;
display:inline;
}
/* Masquer cadres liens Firefox */
a {outline: none;}
/*:focus {-moz-outline-style: none;}*/
/* **************************** */

a, a:visited {
	color:#000;
	text-decoration:none;
	font-size:12px;
}
a:hover {
	color:#B5B5B5;
	text-decoration:underline;
}

/* CSS 3 */
@font-face {
    font-family: 'HemiHead426Regular';
    src: url('fonts/hemihead-webfont.eot');
    src: url('fonts/hemihead-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hemihead-webfont.woff') format('woff'),
         url('fonts/hemihead-webfont.ttf') format('truetype'),
         url('fonts/hemihead-webfont.svg#HemiHead426Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Fin CSS 3 */

#header {
position:absolute;
left:0;
top:0;
background:url(grafx/bg_header.png) no-repeat top center;
width:100%;
height:156px
}
#master {
position:relative;
top:0;
width:1008px;
height:100%;
margin:0 auto;
color:#000;
text-align:left;
}
#coords {
	float:right;
	text-align:right;
	margin:35px 5px 0 0;
	font-family:arial,sans-serif;
	font-size:16px;
	color:#1878af;
}
#coords strong {
	font-family:arial,sans-serif;
	font-size:17px;
	color:#1878af;
	letter-spacing:1px;
}
#coords a, #coords a:visited {
	font-family:arial,sans-serif;
	font-size:16px;
	color:#1878af;
}

/* Navigation */
#menu {
	color:#000;
	font-family:arial,sans-serif;
	font-size:12px;
	text-align:center;
	font-weight:bold;
	margin:20px 0 50px 0;
}
#menu a, #menu a:visited {
	color:#000;
	font-family:arial,sans-serif;
	font-size:12px;
	text-decoration:none;
	margin:0 15px;
}
#menu a:hover, #menu a.selection {
	color:#CF6605;	
	font-family:arial,sans-serif;
	font-size:12px;
	text-decoration:none;
}
/* Textes */
#texte {
margin:94px 0 0 0;
padding:0 4px;
background:url(grafx/bg_master.png) repeat-y 0 0;
width:1000px;
float:left;
color:#010101;
font-size:14px;
font-family:arial,sans-serif;
}
#texte div#txtPal {
	float:left;
	width:669px;
	padding:0 55px 30px 45px;
	font-size:13px;
	color:#010101;
	font-family:arial,sans-serif;
	text-align:justify;
}
div#txtPal li {
	margin:0 0 8px 0;
	font-weight:bold;
}

div#txtPal ul {
	padding-left:15px;
}

#titre {
margin:0 0 10px 0;
display:block;
font-family:'HemiHead426Regular',arial,sans-serif;
color:#010101;
font-size:30px;
}

#texte #right_box {
	float:left;
	padding:60px 0 0 0;
	margin:0 0 0 10px;
	width:221px;
	font-family:arial,sans-serif;
	font-size:14px;
	color:#1878af;
	text-align:center;
	font-weight:bold;
}
#texte #right_box .img1 {
	margin:30px 0 60px 0;
}
#texte #right_box .img2 {
	margin:10px 0 0 0;
}

#footer {
	float:left;
	width:1008px;
	height:50px;
	background:url(grafx/bg_footer.png) no-repeat 0 0;
	display:block;
	text-align:center;
	color:#000;
	font-size:12px;
	font-family:arial,sans-serif;
	font-weight:bold;
	padding:25px 0 0 0;
	text-shadow:2px 2px 2px black;
}
#footer a, #footer a:visited {
	color:#FFF;
	text-decoration:none;
}

#footer a:hover {
	color:#B5B5B5;
	text-decoration:underline;
}

/* Divers */
.clearfloat {clear:both;}
.txt_right {float:right; font-style:italic;}
.txt_left {float:left; font-style:italic;}
.f_right {float:right; margin:0 0 15px 15px;}
.f_left {float:left; margin:0 15px 15px 0;}
dl {margin:10px 0 25px 0;}
dd {margin:0 0 0 15px;}
.maj {text-transform:uppercase;}

.champs_o {
font-family:verdana,sans-serif;
font-size:9px;
color:#000000;
float:left;
padding:10px 0 0 0;
}
.apavoir {display:none;}

.errForm {background:#fff; color:red; display:none;}
.reloadIm {margin:0 0 5px 10px;}

/* TIBIDOU */
.tarifs {
 font-size:13px;
 font-weight:bold;
}

.tarifs2 {
 font-weight:normal;
}

.centre {
 text-align:center;
}

.centre_g {
 text-align:center;
 font-weight:bold;
}